### Method

# ICalGLib Parameter has_same_name

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_parameter_has_same_name (
      ICalParameter* param1,
      ICalParameter* param2
    )

#### Description [src]

Checks whether native parts of two `ICalParameters` have the same name.

Available since: 1.0

#### Parameters

`param2`

  Type: `ICalParameter`

  The `ICalParameter` to be checked.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if the parameters have the same name, false or not.